.container {
    text-align: center;
}
.container {
    color: #FFFFFF;
    background-color: transparent;
}


body {
    text-align: center;
    background-image: url(images/fonds%20ecran/6967017-black-wallpaper-hd-best-background.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-position: center;
}
.container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-size: auto auto;
    color: #FFFFFF;
    background-color: transparent;
    justify-content: center;
    margin-right: 116px;
    margin-left: 110px;
}
.navbar-nav.mr-auto .nav-item.active .nav-link {
    background-color: transparent;
}

.container p {
    text-align: center;
    padding-right: 0px;
    padding-left: 0px;
    opacity: 1;
    font-weight: normal;
}

.container {
    text-align: center;
    padding-right: 0px;
    color: #FFFFFF;
}



.navbar-nav.mr-auto .nav-item.active .nav-link {
    color: #FFFFFF;
    background-color: none;
    text-indent: 11px;
    text-align: center;
    margin-right: -2px;
    justify-content: center;
}

.container {
    text-align: center;

}

.container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(94deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,1.00) 52.02%,rgba(0,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(94deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,1.00) 52.02%,rgba(0,0,0,1.00) 100%);
    background-image: -o-linear-gradient(94deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,1.00) 52.02%,rgba(0,0,0,1.00) 100%);
    background-image: linear-gradient(356deg,rgba(0,0,0,1.00) 0%,rgba(0,0,0,1.00) 52.02%,rgba(0,0,0,1.00) 100%);
    font-weight: bold;

}





.container .navbar.navbar-expand-lg.navbar-light.bg-light .navbar-brand {
    color: #FFFFFF;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-position: 50px 50px;
}

strong em a link {
    color: #6A6A6A;
}


.container-fluid {

}
.container .embed-responsive.embed-responsive-16by9 iframe {

	
}
.navbar.navbar-expand-lg.navbar-light.bg-light #navbarSupportedContent1 .navbar-nav.mr-auto {
}


.navbar.navbar-expand-lg.navbar-light.bg-light .navbar-toggler .navbar-toggler-icon {
    color: #FFFFFF;
    background-color: #FFFFFF;
}
.container .embed-responsive.embed-responsive-16by9 iframe {



}
